body {
  padding-bottom: 0;
}

article {
  padding: 0;
}

article > * {
  margin-bottom: 0;
}

article .section {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
}

footer::before,
.navigation::before {
  background-color: rgba(100, 100, 100, 0.5);
  background-blend-mode: color-dodge;
}

footer, .navigation {
  mix-blend-mode: multiply;
}

footer.light, .navigation.light {
  filter: invert(1) !important;
  mix-blend-mode: screen;
}

#colourBox {
  transition: all 0.8s;
  display: flex;
  flex-grow: 1;
  flex-flow: column nowrap;
  justify-content: center;
}

.section * {
  color: #000;
  text-shadow: 0 0 2px rgba(255, 255, 255, 0.5);
}

article .light * {
  color: #eee;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

#colourBox p {
  text-align: center;
  padding: 0 1em;
}

#colourBox a {
  background-color: transparent;
  text-decoration: underline;
}

#colourBox a:hover,
footer a:hover {
  opacity: 0.5;
  color: inherit;
}

#colourBox span {
  font-family: monospace;
  font-size: 1.5em;
}

.content > *:last-child {
  display: none;
}